<?php
/**
 * @package    pixelcms_articles
 *
 * @author     christophf <your@email.com>
 * @copyright  A copyright
 * @license    GNU General Public License version 2 or later; see LICENSE.txt
 * @link       http://your.url.com
 */

defined('_JEXEC') or die;

// TCPDF Overrrides
define('K_PATH_IMAGES', JPATH_BASE . '/images/');

require __DIR__ . '/vendor/autoload.php';

$controller = JControllerLegacy::getInstance('pixelcms_articles');
$controller->execute(JFactory::getApplication()->input->get('task'));
$controller->redirect();
